<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-ui:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-ui-28.0.0.aar/2e1daa3d12452d5f34f13b6e0c98ad78/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-ui-28.0.0.aar/2e1daa3d12452d5f34f13b6e0c98ad78/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>